Subject: Re: Problems upgrading from 2.95.3-5 to 3.X on cygwin
From: Alexandre Oliva <[email-masked]>
To: [email-masked]
Cc: "Arek" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: 04 Feb 2002 09:59:15 -0200

On Feb  3, 2002, Tim Prince <[email-masked]> wrote:

> a build of libgcj, and then tried to correct it by running configure again, 
> you must delete the corresponding build subdirectories.  I do wonder why 
> cygwin is not among the targets which have workable configure defaults.

Because nobody submitted a patch to fix it?  Or, if someone did,
perhaps the maintainers missed it? :-)

Anyway, I do see ${libgcj} in noconfigdirs in the top-level
configure.in for cygwin, in mainline and in the GCC 3.0 branch, so
java target libraries are indeed disabled by default.  However, this
doesn't imply zlib and fastjar are disabled too.  Perhaps it should?

-- 
Alexandre Oliva   Enjoy Guarana', see http://www.ic.unicamp.br/~oliva/
Red Hat GCC Developer                  aoliva@{cygnus.com, redhat.com}
CS PhD student at IC-Unicamp        oliva@{lsd.ic.unicamp.br, gnu.org}
Free Software Evangelist                Professional serial bug killer

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/